@charset "UTF-8";
/**
 * menu
 */
.menu-bar {background: url(../images/navbar_02.png);width: 1107px;height: 47px;line-height: 47px;margin: 0 auto;position: relative;z-index:99999;}
.menu-bar .menu-box {padding-left: 10px;}
.menu-bar .menu {}
.menu .wp_nav { height: 47px; margin:0 auto;}
.menu .wp_nav .nav-item { position: static; }
.menu .wp_nav .nav-item a { color: #fff; font-size: 16px; font-weight:normal}
.menu .wp_nav .nav-item a:hover { color: #F7DC48; text-decoration: none;}
.menu .wp_nav .nav-item a .item-name { height: 47px; line-height: 47px; padding: 0 15px;}
.menu .wp_nav .nav-item .mark { display: none; absolute}
.menu .wp_nav .sub-nav { padding: 1px 0; border: none; width: 1005px; position: absolute; left: 50px; top: 47px;visibility: visible; display: none; background:#026ab9; opacity: 0.7; filter:alpha(opacity=70); z-index:200; }
.menu .wp_nav .sub-nav .nav-item { width: 16%; margin:0; padding: 0}
.menu .wp_nav .sub-nav .nav-item a { font-size: 14px; border: none; margin-left: 20px;}
.menu .wp_nav .sub-nav .nav-item a:hover { color: #ffffff; background: none;}
.menu .wp_nav .sub-nav .nav-item a .item-name { height: 30px; line-height: 30px; padding: 0 15px; background: url(../images/tag.png) no-repeat 3px 50%;}
.menu .wp_nav .sub-nav .sub-nav { display:none; visibility:visible; padding:0; width:auto; position:static; left:auto; top:auto; background:none; opacity:1; filter:alpha(opacity=100);}
.menu .wp_nav .sub-nav .sub-nav .nav-item {display:block;width:auto; float:none; margin-left:20px;}
.menu .wp_nav .sub-nav .sub-nav .nav-item a {font-size:13px;}
.menu .wp_nav .sub-nav .sub-nav .nav-item a .item-name{padding:0; background:none;}
